Nov
12
2008

Joomla!1.5.8がリリースされています

Print
3 votes
Blog - Joomla! CMS
Written by:Joomler! 6240 hits

今回は、変更箇所を少し確認してから1.5デモサイトをアップデートしました。いくつかのXSS対策も今回適用されているようですので該当する使い方(ウェブリンクの投稿を許可していたり、Author以上のユーザーに投稿を許可している)をされているサイトは、すぐにアップデートした方が良さそうです。

www_joomla_org_announcements_release-news_5219-joomla-158-released_html

今回のリリースであらためて気づいたのですが、テンプレートでオーバーライドできることにより、アップデートの内容によっては使用しているテンプレートにも影響するということです。みなさんがお使いのテンプレートでオーバーライドしているものがあれば確認が必要です。元のコンポーネントや、モジュールのテンプレートが変更されていれば、確認した方が良いと思います。

ちなみに今回のアップデートで変更されているテンプレートは、以下のようです。

内容はそれぞれ大小の差はありますが、これだけ変更になっているのでお使いのテンプレートフォルダの中のhtmlフォルダ内を確認してみた方が良いかもしれません。
※ただ存在するものを列挙しただけなので内容はバージョンの更新だけだったりするかもしれません。

さて、うちのエクステンションで影響するものは・・・何かあったら教えて下さい。

Tagssection,内容,列挙,XSS対策,テンプレートフォルダ,アップデート,オーバーライドできること,Article,影響,コンポーネント,テンプレート,views,エクステンション,モジュール,確認,許可,Frontpage,category,お使い,オーバーライド
 

JContentPlus for Joomla!1.5 powered by Joomler!.net